Table of Contents

Class: matrix | ../bkchem/transform3d.py
--- | ---
this class provides common operations for matrix of 3x3 elements
Methods |
--- | ---
__init__ get_inverse get_multiplied get_multiplied2 get_transposed
| __init__
    __init__ ( self,  mat )
| get_inverse
    get_inverse ( self )
| get_multiplied
    get_multiplied ( self,  multi )
returns matrix multiplied by multi
| get_multiplied2
    get_multiplied2 ( self,  multi )
returns matrix multiplied by multi
| get_transposed
    get_transposed ( self )

Table of Contents

This document was automatically generated on Tue Dec 12 13:46:43 2006 by HappyDoc version 2.1